Search
Close this search box.

Apple pidió actualizar sus dispositivos ante «vulnerabilidad» en su sistema operativo

Apple detendrá la venta de sus productos en Rusia
Referencial Foto: EFE

Apple instó a sus clientes a que actualicen el software de sus dispositivos debido a que la empresa descubrió una vulnerabilidad en su sistema operativo.

La compañía detalló que la vulnerabilidad en el software le da la capacidad a los piratas informáticos a tomar el control del sistema de un dispositivo para infiltrarse en «contenido web malintencionado».

Esta situación afecta a los iPhone que se remontan al modelo 6S, iPad de quinta generación y posteriores, iPad Air 2, iPad mini 4 y todos los modelos de iPad Pro y el iPod touch de séptima generación.

 

Publicaciones Relacionadas

Programación On-Demand

Logo VPItv

Suscríbete al Servicio de Noticias

¡Mantente siempre informado!

Copyright © 2020 VPI TV – Developed by Rubik